package org.project.item.weapons;

import org.project.item.Item;

//The wizard's weapon
public class Wand extends Weapon implements Item {
    int abilityCharge;

    public Wand() {
        super(12, 6);
    }
}